### org.jfree.layouting.namespace

# Interface NamespaceCollection

Known Implementing Classes:
  DefaultNamespaceCollection

`public interface NamespaceCollection`

A collection of all namespace information for a document.

Author:
  Thomas Morgner

  ## Method Summary

  `NamespaceDefinition`

  `getDefinition(String namespace)`

  `String[]`

  `getNamespaces()`

## Method Details

### getDefinition

    public NamespaceDefinition getDefinition(String namespace)

### getNamespaces

    public String[] getNamespaces()